<!DOCTYPE html>
<html lang="es-ES">
  <head>
     <meta charset="utf-8">
     <tittle>Ejemplo de 2 párafos</tittle>
  </head>
  <body>
     <p>Esto es un párrafo.</p>
     <p>Esto es otro párrafo.</p>
  </body>
</html>